## ETableFieldChooser

ETableFieldChooser

## Functions

GtkWidget * | e_table_field_chooser_new ()

## Properties

gchar * | dnd-code | Read / Write
ETableHeader * | full-header | Read / Write
ETableHeader * | header | Read / Write

## Types and Values

struct | ETableFieldChooser

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── GtkVBox
                            ╰── ETableFieldChooser

## Implemented Interfaces

ETableFieldChooser implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

### e_table_field_chooser_new ()

    GtkWidget *
    e_table_field_chooser_new (void);

## Types and Values

### struct ETableFieldChooser

    struct ETableFieldChooser;

## Property Details

### The `“dnd-code”` property

      “dnd-code”                 gchar *

Flags: Read / Write

Default value: NULL

### The `“full-header”` property

      “full-header”              ETableHeader *

Flags: Read / Write

### The `“header”` property

      “header”                   ETableHeader *

Flags: Read / Write